uuid: 422c2a56-67a8-4cc8-b50e-0468e4b64443
langcode: en
status: true
dependencies:
  config:
    - oembed_providers.bucket.remote_audio
  module:
    - oembed_providers
id: remote_audio
label: 'Remote audio'
description: 'A remotely hosted audio from Audioboom, SoundCloud, Spotify or OmnyStudio.'
source: 'oembed:remote_audio'
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_oembed_remote_audio
  thumbnails_directory: 'public://oembed_thumbnails/[date:custom:Y-m]'
  providers:
    - Audioboom
    - 'Omny Studio'
    - SoundCloud
    - Spotify
field_map: {  }
